Subject: Re: Raheel Hussain M has replied to your message!
From: Samantha Omer <[email-masked]>
To: Wayfair <[email-masked]>, [email-masked]
Date: Mon, 10 Mar 2025 18:17:20 -0500

The seams on the inside of the chair are separating.
purchase order number which is PO#:CS532748702
I have two of these chairs
Questions?  Please advise.  Thanks Samantha

On Mon, Mar 10, 2025 at 6:04 PM Wayfair <[email-masked]> wrote:

> ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌     
> ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>    ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏
> ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>  ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌     
> ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>    ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏
> ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>  ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌     
> ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>    ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏
> ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>  ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌     
> ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>    ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏
> ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>  ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌     
> ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌
>    ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏
> ‌      ͏ ‌      ͏ ‌      ͏ ‌      ͏ ‌     
>
> *Shop Sale*
> <https://www.wayfair.com/daily-sales?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&wfcs=cs3&_eml=79aa4667-21eb-47fa-b50c-bb3982cfd3d8&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4> [image:
> Wayfair]
> <https://www.wayfair.com/?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&wfcs=cs3&_eml=571b6067-519a-4f2b-806c-72c820b94a1d&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4>
> *New Arrivals*
> <https://www.wayfair.com/daily-sales/just-in:-new-arrivals~e265224.html?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&wfcs=cs3&_eml=49a47e4e-a795-43b3-8b10-efb10bd901b1&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4>
> We’re ready to help
>
>
>
> Hi *Tim* ,
>
> Thank you for contacting Wayfair! We hope this email finds you well.
>
> I’m sorry to hear that your *Alistair-John Nailhead Swivel Barrel Chair*
> is *Damaged*. I’m happy to help you get this taken care of.
>
> Could you please send me the following information?
>
> Description of the damage
> Photo of the damage
> Name and number/letter of the damaged part
> Number of replacement parts needed
>
> As soon as we hear back from you, we will follow up with the next steps.
>
> If you have any questions please feel free to reach out to us.
>
> As a reminder, My Account is your self-service portal and a great way to
> track your packages, report damage, set up returns, view invoices, and much
> more, 24/7
>
> Thank you for shopping with Wayfair!
>
>
>
> Raheel Hussain M - Wayfair Customer Service Agent
> Order # 4265872783
>
> Your last response on 3/10/2025:
>
>
>
> Re: Information On Your Order (4265872783) PO CS532748702 I have been on
> hold for 20 minutes with no one answering the phone. 1 of the two chairs
> that I purchased thru Wayfair is completely falling apart. It is not even 1
> year old. The 2nd chair is close behind. Do you stand behind your product?
> How long should it last and do I have any recourse? Please advise. Thank
> you, Samantha (Timothy) Omer On Mon, Mar 10, 2025 at 11:44���AM Gary L. at
> Wayfair wrote: > *Shop Sale* >  > > *New Arrivals* > > >
> Hello, > > > > Hi Tim, Thank you for reaching out to us. The name of our
> manufacturer who > makes the Alistair-John Nailhead Swivel Barrel Chair is
> Designer Living. > They can be reached at [1.888.879.8790](tel:18888798790)
> or at [ > [email-masked]](mailto:[email-masked]). Just
> reference > your purchase order number which is PO#:CS532748702. We
> appreciate your > business. Thank you for shopping with Wayfair! > [image:
> Facebook] >  >  > > Family of
> Brands >  >  > [image: > Joss &
> Main] >  > > Wayfair Inc., 4 Copley Place, Floor 7,
> Boston, MA 02116 >
>
>
>
> *View the entire conversation
> <https://www.wayfair.com/account/inbox?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&conversation_id=57742591&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&wfcs=cs3&_eml=d3780f9b-fd56-4c01-bbb4-f7c56179465a&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4>*
>
> Simply return to your *Account page
> <https://www.wayfair.com/v/account/welcome/show?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&wfcs=cs3&_eml=808b63d8-88fa-415d-96a8-c618dc82912d&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4>*
> to keep the conversation going!
>
> How was your experience with this customer service interaction?
>
> <https://wayfair.com/v/survey/waychat?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&cuid=5252777562&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&rating=1&wfcs=cs3&_eml=aebfc0e0-3e54-447e-a56f-35b73c6b8e0a&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4&waychat_survey_uuid=A06087DB-A31D-4339-BE45-853A5E25E54D>
> <https://wayfair.com/v/survey/waychat?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&cuid=5252777562&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&rating=2&wfcs=cs3&_eml=8c3c35dd-0acb-484f-a29c-f067ba1398fa&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4&waychat_survey_uuid=A06087DB-A31D-4339-BE45-853A5E25E54D>
> <https://wayfair.com/v/survey/waychat?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&cuid=5252777562&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&rating=3&wfcs=cs3&_eml=cb45d175-170a-4b78-9dd2-891edb651f7f&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4&waychat_survey_uuid=A06087DB-A31D-4339-BE45-853A5E25E54D>
> <https://wayfair.com/v/survey/waychat?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&cuid=5252777562&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&rating=4&wfcs=cs3&_eml=bcf52351-3ecf-4ca5-a382-69cac67ae10a&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4&waychat_survey_uuid=A06087DB-A31D-4339-BE45-853A5E25E54D> [image:
> https://secure.img.wfrcdn.com/st4/stores/common/emails/assets/wayfair/review_stars/unrated_star.png]
> <https://wayfair.com/v/survey/waychat?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&cuid=5252777562&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&rating=5&wfcs=cs3&_eml=8c55e408-f1c3-4930-8e7e-17a5b683988e&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4&waychat_survey_uuid=A06087DB-A31D-4339-BE45-853A5E25E54D>
>   Note: Please don’t include any sensitive personalinformation like
> credit card numbers in any replies.
> Contact Us
> <https://www.wayfair.com/contact_us?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&wfcs=cs3&_eml=fdcdad86-1ca9-4831-91c9-938f6df01be8&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4>
>    |   My Account
> <https://www.wayfair.com/session/secure/account/account_welcome.php?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&wfcs=cs3&_eml=37a21743-2f96-4968-ac5c-1b895e681b71&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4>
>    |   Privacy Policy
> <https://www.wayfair.com/customerservice/general_info.php?csnid=70E26AB9-BB38-4172-9179-FFAE743DFA53&_emr=cff43cc7-7ef3-406b-be50-f951671d8a96&wfcs=cs3&_eml=055ab75a-6777-4af1-963c-3695e765def1&refid=EML_40208&source=graymatter&treatmentGuid=3e74ac75-b3bf-447a-8795-adac7fc848f4#privacy>
> This message was sent to [email-masked].
> Wayfair Inc., 4 Copley Place, Floor 7, Boston, MA 02116
>